/******************************************************************************
** Additional style to one from w3schools 
** Date: Jan 30, 2017                    
******************************************************************************/

body,h1,h2,h3,h4,h5 {
	font-family: sans-serif
}
video {  
   width:50%; 
   max-width:1080px; 
   height:auto;
   audio:muted; 
}

#codebox {
	font-family: Courier;
	font-size: 11px;
	width: 375px;
	color: #000;
	background: #fff;
	border: 1px solid #201207;
	border-width: thin;
	padding: 10px;
	margin: 10px auto;
} 
#quote {
	font-family: serif;
	font-size: 11px;
	width: 350px;
	color: #000;
	background: #fff;
	border: 1px solid #fff;
	border-width: thin;
	padding: 10px;
	margin: 10px auto;
	text-align: justify;
} 
